<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<Vector id="difficulties">
		<Level numWordParts=9 	minimumPartsLength=2 maximumPartsLength=2 minimumCombination=30 score=6 /> 
		<Level numWordParts=15 	minimumPartsLength=2 maximumPartsLength=3 minimumCombination=30 score=12 /> 
		<Level numWordParts=24 	minimumPartsLength=2 maximumPartsLength=4 minimumCombination=13 score=20 /> 
	</Vector>
</root>